import 'package:flutter/material.dart';


class RecipientInfoColumn extends StatelessWidget {
  final String name;
  final String email;

  const RecipientInfoColumn({super.key, required this.name, required this.email});

  @override
  Widget build(BuildContext context) {
    return Column(
      crossAxisAlignment: CrossAxisAlignment.start,
      children: [
        Text(name, style: Theme.of(context).textTheme.titleMedium!.copyWith(fontSize: 19)),
        Text(email, style: Theme.of(context).textTheme.bodyMedium),
      ],
    );
  }
}
